/*
 *	MELANGE		- CHAT server for LINUX
 *			  Version 1.10
 *			  Released Apr-25-1999
 *
 *	Christian Walter
 *	chris@terminal.at
 * 	http://melange.terminal.at
 *	Vienna, Austria
 *
 **************************************
 *
 *	language.h (GERMAN VERSION) by Christian Walter <chris@terminal.at>
 *
 *	REVISIONS:
 *		10-25-98 [cw]	original implementation
 *		10-29-98 [cw]	user kickout & invite users
 *		10-31-98 [cw]	admin forbids channels
 *		02-23-99 [cw]	first stable release
 *		04-25-99 [cw]	release 1.10
 */

/* WICHTIG: Vorsicht beim Aendern der folgenden Zeilen. Es muss sichergestellt */
/* sein, dass ALLE Platzhalter (das sind alle %s, %d etc.) innerhalb           */
/* einer Zeile IN DER RICHTIGEN REIHENFOLGE erhalten bleiben. Davor, danach    */
/* und zwischen Platzhaltern kann ein beliebiger Text eingefuegt, geloescht    */
/* oder geaendert werden. Es waer halt ratsam eine SICHERHEITSKOPIE dieser     */
/* Datei anzulegen, bevor man darin zum Rumwurschteln anfaengt. Viel Spass.    */

/************************************************************************/
/*** This part is for manhattan, it has not been translated           **/
/** MANHATTAN: next #defines are used to tell user whether msgs are
** logged or not when they /join a channel
*/
#define MSG_LOGGED1	"\r\nNotice!!! NOTICE!!! Notice!!! NOTICE!!!\r\n"
#define MSG_LOGGED2     "Conversations in this channel are recorded\r\n"
#define MSG_LOGGED3     "and can be viewed by anyone in your class.\r\n"
#define MSG_LOGGED4     "Use /join to move to another channel if you\r\n"
#define MSG_LOGGED5     "need to have a private conversation.\r\n\r\n"

#define MSG_NOTLOGGED   "Conversations in this channel are -->>NOT<-- recorded.\r\n"
/************************************************************************/

#define MSG_LOGIN	"User %s kommt von %s auf line %d herein.\r\n"			// username, servername, line
#define MSG_WELCOME	"%s\nWillkommen ! (Gib /HELP ein, um die Hilfe zu sehen)\r\n"	// version
#define MSG_WHISPER	"<%d> %s fluestert: %s"						// line, username, msg

/* please translate this line. Don't take off :::: */
#define MSG_PAGE        "<%d> %s paged:::: you. %s"
/* end of tanslation */

#define MSG_YELL	"<SCHREIT> %s\r\n"						// msg
#define MSG_NOTINCHAT	"Sorry, aber diese Person ist nicht im Chat !\r\n"
#define MSG_SQUELCHYS	"Du kannst dich nicht selbst sperren !\r\n"
#define MSG_SILENT	"User %s [%d] wird ab sofort schweigen :)\r\n"			// username, line
#define MSG_SQUELCHED	"User %s [%d] will dich nicht mehr hoeren. :(\r\n"			// username, line
#define MSG_HEARAGAIN	"Du kannst %s [%d] jetzt wieder hoeren.\r\n"				// username, line
#define MSG_UNSQUELCHED "User %s [%d] hoert dir jetzt wieder zu. :)\r\n"		// username, line
#define MSG_USRLIST	"Liste der User in diesem Channel (%s [%d])\r\n"			// channelname, cid
#define MSG_ISSQUELCHED	"[%d] %s     (stumm)"						// line, username
#define MSG_WASCLOSED	"Du bist jetzt in Channel %s [%d], weil der Channel %s [%d] geschlossen wurde.\r\n"	//new channelname,new cid,channelname, cid
#define MSG_CLOSED	"Du hast Channel %d geschlossen.\r\n"					//cid
#define MSG_LEAVE   	"[%d] %s hat uns verlassen.\r\n"					//line,username
#define MSG_BYE    	"Und tschuess !\r\n\n"		
#define MSG_KILLYS	"Sorry, aber du kannst dich nicht selbst rauswerfen !\r\n"
#define MSG_KICKEDOUT	"Du wurdest vom Administrator hinausgeworfen !\r\n"
#define MSG_WASKICKED	"User %s [%d] wurde vom Administrator hinausgeworfen !\r\n"	//username, line
#define MSG_KICK	"Du hast %s [%d] hinausgeworfen !\r\n"					//username, line
#define MSG_NOVALIDCH	"Das ist kein gueltiger Channel !\r\n"
#define MSG_MUSTEXIST	"Der Channel, in den du wechseln willst muss existieren !\r\n"
#define MSG_ADMINCOMING	"ADMIN: Der Administrator %s [%d] kommt herein.\r\n"		// username, line
#define MSG_NOVALIDNAME	"Das ist kein gueltiger Name !\r\n"
#define MSG_ANEWTOPIC	"ADMIN: Dieser Channel (Channel %d) heisst jetzt %s.\r\n"	// cid, param
#define MSG_NOVALIDUSR	"Sorry, das ist kein gueltiger User !\r\n"
#define MSG_ASYSCHANNEL	"ADMIN: Das ist nun ein SYSTEM-CHANNEL.\r\n"
#define MSG_NOTINCH	"Dieser User ist nicht in deinem Channel !\r\n"
#define MSG_AOWN	"ADMIN: Dieser Channel gehort jetzt: [%d] %s.\r\n"		// line, username
#define MSG_AYOURCH	"ADMIN: Dieser Channel gehoert jetzt dir !\r\n"
#define MSG_AUNKNOWN	"Unbekannter Administrator Befehl !\r\n"
#define MSG_NEWNAME	"[%d] %s heisst jetzt %s.\r\n"					// line,username,name
#define MSG_YOURNEWNAME "Du heisst jetzt %s (Line %d).\r\n"				// username,line
#define MSG_ADMINNOW	"Du bist nun der Chat-Administrator\r\n"
#define MSG_INVLOGIN	"Ungueltiger Login-Versuch !\r\n"
#define MSG_NOTADMIN	"Du bist nicht der Chat-Administrator !\r\n"
#define MSG_NOVUSREXT	"Sorry, das ist kein gueltiger User (WICHTIG: user <id> nicht <name>) !\r\n"
#define MSG_DONTSPEAK	"Du hast leider nichts gesagt !\r\n"
#define MSG_MSGSENT	"Deine Nachricht wurde an [%d] %s geschickt.\r\n"			// line,username

/* please translate this line */
#define MSG_MSGPAGE     "You paged [%d] %s.\r\n"
/* end of translation */

#define MSG_NEWOWN	"Dieser Channel gehoert jetzt [%d] %s.\r\n"			// line,username
#define MSG_YOUNEWOWN	"Dieser Channel gehoert jetzt dir !\r\n"
#define MSG_NOTOWN	"Sorry, dieser Channel gehoert nicht dir !\r\n"	// line,username
#define MSG_LOCK	"Channel (%s [%d]) ist jetzt privat.\r\n"				// channelname, cid
#define MSG_UNLOCK	"Dieser Channel ist jetzt wieder offen.\r\n"
#define MSG_NEWTOPIC	"Channel %d (%s) heisst jetzt %s.\r\n"				// cid,channelname,newname
#define MSG_NOTEXIST	"Sorry, dieser Channel existiert nicht !\r\n"
#define MSG_ISLOCKED	"Der Channel %s [%d] ist privat. Du kannst dort nicht rein.\r\n"	// channelname,cid
#define MSG_MOVEDTO	"[%d] %s wechselt in den Channel %s [%d].\r\n"				// line,username,channelname,cid
#define MSG_COMEIN	"[%d] %s kommt aus Channel %s [%d] herein.::::\r\n"			// line,username,channelname,cid
#define MSG_INCH	"Du bist jetzt in Channel %s [%d].\r\n"				// channelname,cid
#define MSG_OPENEDCH	"[%d] %s hat den neuen Channel %s geoeffnet.\r\n"			// line,username,channelname
#define MSG_INNEWCH	"Du bist jetzt in deinem neuen Channel (%s).\r\n"			// channelname
#define MSG_UNKNOWN	"Unbekannter Befehl ! (Gib /HELP fuer die Hilfe ein)\r\n"
#define MSG_KICKEDBYOWN "Du bist aus Channel %d rausgeschmissen worden und bist jetzt in Channel 0.\r\n" // cid
#define MSG_ISHERE	"Dieser User ist schon in deinem Channel\r\n"
#define MSG_INVITED	"%s [%d] hat dich in seinen Channel %d (%s) eingeladen.\r\n"		//user,uid,cid,channelname
#define MSG_INVITE	"Du hast %s [%d] in deinen Channel eingeladen.\r\n"		//username,uid
#define MSG_ADMINCLOSED "ADMIN: Dieser Channel ist gesperrt. Du kannst ihn weder oeffnen, noch hinein.\r\n"
#define MSG_FINGERLST	"Liste der User die derzeit im Chat sind:\r\n"
#define MSG_CHANNELLST	"Liste der offenen Channel:\r\n"
#define MSG_FETCHED	"Du bist jetzt in Channel %s [%d], weil %s [%d] das so wollte.\r\n"				// channelname,cid
#define MSG_UNQWELCOME	"%s\nWillkommen, gib /LOGIN <nickname> ein um einzusteigen, bzw /HELP (Hilfe) !\r\n"	// version
#define MSG_UNQNOVALIDNAME "Diesen Namen verwendet schon jemand anderer, probier einen neuen !\r\n"
#define MSG_MOREUSERS   "Es gibt mehrere Personen mit diesem Namen, nimm die <uid> stattdessen !\r\n"
#define MSG_ADMINDIS    "Ganz schlecht :( - der Administrator hat diesen Befehl gesperrt !\r\n"
#define MSG_IDLEKICKED  "Du wurdest aus dem Chat geschmissen, weil du zulange nichts gesagt hast !\r\n"
#define MSG_WRONGGROUP  "Du darfst aber leider nicht in diesen Channel wechseln !\r\n"
#define MSG_GRPNOTEXIST "Das ist keine gueltige Gruppe. (Muss eine Zahl von 0 to %d sein)\r\n"	// maxgroups
#define MSG_NEWCHANGRP	"Der Channel %d (%s) gehoert jetzt zur Gruppe %d.\r\n"				//cid, cname, group
#define MSG_WRONGRPPASSWD "Dein Passwort fuer diese Gruppe ist falsch.\r\n"
#define MSG_NEWUSERGRP  "Du gehoerst jetzt zur Gruppe %d.\r\n"					// ngroup
#define MSG_ME		"Du bist User [%d] %s, bist in Channel %d (%s) und in Gruppe %d.\r\n"	// line, username, cid, channelname, group
#define MSG_WELCOME2	"%s\nHallo ! - Willkommen im Chat !\n"		// version

#define MSG_HELP1	"----------------------------------------------------------\r\n"
#define MSG_HELP2	"Liste der verfuegbaren Befehle (Alle Befehle starten mit '/')\r\n" 	
#define MSG_HELP3	"----------------------------------------------------------\r\n"
#define MSG_HELP4	"/MSG <line> <msg>         Private <msg> an User auf <line>\r\n"
#define MSG_HELP5	"/YELL                    Nachricht an alle User schicken !\r\n"    
#define MSG_HELP6	"/SQUELCH <id>     Nachrichten von User <id> sperren/zeigen\r\n"
#define MSG_HELP7	"/JOIN <channel id>                 Channel wechsel/oeffnen\r\n"
#define MSG_HELP8	"/TOPIC <channel name>            Name des Channels aendern\r\n"
#define MSG_HELP9	"/NICK <name>                         Eigenen Namen aendern\r\n"
#define MSG_HELP10	"/LIST                      Liste der verfuegbaren Channels\r\n"
#define MSG_HELP11	"/LOCK                              Channel sperren/oeffnen\r\n"
#define MSG_HELP12	"/OWN <id>                  Besitzer des Channels festlegen\r\n"
#define MSG_HELP13	"/KICK <id>                         User aus Channel werfen\r\n"
#define MSG_HELP14	"/INVITE <id>               User in deinen Channel einladen\r\n"
#define MSG_HELP15	"/WHOIS                         Alle User im eignen Channel\r\n"
#define MSG_HELP16	"/FINGER                                  Alle User im Chat\r\n"
#define MSG_HELP17	"/VER                                               Version\r\n"
#define MSG_HELP18	"/ME                                          Wer bin ich ?\r\n"
#define MSG_HELP19	"/HELP                                                Hilfe\r\n"
#define MSG_HELP20	"/TIME                             Datum & Uhrzeit anzeigen\r\n"
#define MSG_HELP21	"/QUIT                                              Beenden\r\n"
#define MSG_HELP22	"/LOGIN <nickname>      Einsteigen mit dem Namen <nickname>\r\n"

/* please translate this line */
#define MSG_HELP23      "/PAGE <line>  ..... Page user at <line>\r\n"
/* end of translation */

#define MSG_HELP50	"------> Administrator Befehle <---------------------------\r\n"
#define MSG_HELP51	"/ADMIN ADD (=DENY,=ALLOW) .... Hostmask an Liste anhaengen\r\n"
#define MSG_HELP52	"/ADMIN CHANGENICKS <yes/no> . Aendern v Nicknames erlauben\r\n"
#define MSG_HELP53	"/ADMIN CLOSE <channel> ................ Channel schliessen\r\n"
#define MSG_HELP54	"/ADMIN GUESTLOGIN <yes/no> ............ Guest-User ein/aus\r\n"
#define MSG_HELP55	"/ADMIN GROUP [groupnum] ................ Gruppen auflisten\r\n"
#define MSG_HELP56	"/ADMIN HELP .................................. Diese Hilfe\r\n"
#define MSG_HELP57	"/ADMIN IDLETIME <time> ........ IDLE-Time (sec) einstellen\r\n"
#define MSG_HELP58	"/ADMIN JOIN <channel> .......... In einen Channel wechseln\r\n"    
#define MSG_HELP59	"/ADMIN KICK <uid> ............... User aus den Chat werfen\r\n"
#define MSG_HELP60	"/ADMIN KICKOUTTIME <time> .. Kickout-Time (sec) einstellen\r\n"
#define MSG_HELP61	"/ADMIN LIST....................... ALLE Channels auflisten\r\n"
#define MSG_HELP62	"/ADMIN LOGIN <password> .......... Login als Administrator\r\n"
#define MSG_HELP63	"/ADMIN LOGLEVEL <level> .............. Loglevel einstellen\r\n"
#define MSG_HELP64	"/GRPADMIN .............. Gruppe erstellen/aendern/loeschen\r\n"
#define MSG_HELP65	"/ADMIN OWN <uid> .............. Channel-Besitzer festlegen\r\n"
#define MSG_HELP66	"/ADMIN REMOVE ................ Hostmask aus Liste loeschen\r\n"
#define MSG_HELP67	"/ADMIN SHUTDOWN <password> ............ Server runterfahrn\r\n"
#define MSG_HELP68	"/ADMIN STAT ......................... Server-Status zeigen\r\n"
#define MSG_HELP69	"/ADMIN SYSCHANNEL <channel name> .. System channel oeffnen\r\n"
#define MSG_HELP70	"/ADMIN SYSMSG <on/off> ........... System-Messages ein/aus\r\n"
#define MSG_HELP71	"/ADMIN TOPIC <channel name> ......... Channel-Name aendern\r\n"
#define MSG_HELP72	"/ADMIN UNIQUE <yes/no> ........ Nur verschiedene Nicknames\r\n"
#define MSG_HELP73	"/ADMIN WHOIS ........................ Alle Benutzer zeigen\r\n"

